## fastddsgen 2.0.0%2Bdfsg

=== debian/tests/control ===
Tests: build-example
Depends: @, cmake, libfastcdr-dev, libfastrtps-dev (>= 2.1.0+ds-9~), g++
Restrictions: allow-stderr
