## fastddsgen 2.0.0+dfsg

=== debian/changelog ===
fastddsgen (2.0.0+dfsg-2) unstable; urgency=medium

  * Add g++ dependency to autopkgtest

 -- Timo Röhling <timo@gaussglocke.de>  Fri, 29 Jan 2021 16:05:30 +0100

fastddsgen (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.0+dfsg
  * Unlock build against FastRTPS in autopkgtest
  * Add serialization test to autopkgtest

 -- Timo Röhling <timo@gaussglocke.de>  Fri, 29 Jan 2021 15:33:01 +0100

fastddsgen (1.0.4+dfsg-4) unstable; urgency=medium

  * Replace jarwrapper with custom shell wrapper

 -- Timo Röhling <timo@gaussglocke.de>  Tue, 08 Dec 2020 10:36:09 +0100

fastddsgen (1.0.4+dfsg-3) unstable; urgency=medium

  * Add missing dependency on cpp

 -- Timo Röhling <timo@gaussglocke.de>  Mon, 07 Dec 2020 19:19:35 +0100

fastddsgen (1.0.4+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <timo@gaussglocke.de>  Mon, 07 Dec 2020 13:25:52 +0100

fastddsgen (1.0.4+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #976041)

 -- Timo Röhling <timo@gaussglocke.de>  Fri, 04 Dec 2020 21:07:19 +0100
