=== debian/control ===
Source: fastddsgen
Section: devel
Priority: optional
Maintainer: Timo Röhling <timo@gaussglocke.de>
Build-Depends: debhelper-compat (= 13),
               default-jdk, javahelper,
               libeprosima-idl-parser-java (>= 1.1.0)
Homepage: https://github.com/eProsima/Fast-DDS-Gen
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/roehling/fastddsgen.git
Vcs-Browser: https://salsa.debian.org/roehling/fastddsgen

Package: fastddsgen
Architecture: all
Depends: cpp, libeprosima-idl-parser-java (>= 1.1.0), ${java:Depends}, ${misc:Depends}
Description: IDL source code generator for eProsima FastDDS
 eProsima Fast DDS-Gen is a Java application that generates source code
 for eProsima Fast DDS using the data types defined in an IDL (Interface
 Definition Language) file. This generated source code can be used in any
 Fast DDS application in order to define the data type of a topic, which
 will later be used to publish or subscribe.
