## fastddsgen 2.1.0%2Bdfsg

=== debian/changelog ===
fastddsgen (2.1.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Dec 2021 09:41:30 +0100

fastddsgen (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Dec 2021 09:22:50 +0100

fastddsgen (2.0.2+dfsg-4) unstable; urgency=medium

  * Update Vcs-* URLs

 -- Timo Röhling <roehling@debian.org>  Sun, 10 Oct 2021 13:36:17 +0200

fastddsgen (2.0.2+dfsg-3) unstable; urgency=medium

  * Transfer package to new Debian Robotics Team
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Oct 2021 12:09:46 +0200

fastddsgen (2.0.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Aug 2021 20:41:22 +0200

fastddsgen (2.0.2+dfsg-1) experimental; urgency=medium

  * New upstream version 2.0.2+dfsg

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Jul 2021 23:54:29 +0200

fastddsgen (2.0.1+dfsg-1) experimental; urgency=medium

  * New upstream version 2.0.1+dfsg
  * Update maintainer info

 -- Timo Röhling <roehling@debian.org>  Wed, 02 Jun 2021 14:56:01 +0200
