## fastddsgen 2.1.0+dfsg

=== debian/control ===
Source: fastddsgen
Section: devel
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk, javahelper,
               libeprosima-idl-parser-java (>= 1.1.0)
Homepage: https://github.com/eProsima/Fast-DDS-Gen
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/robotics-team/fastddsgen.git
Vcs-Browser: https://salsa.debian.org/robotics-team/fastddsgen

Package: fastddsgen
Architecture: all
Depends: cpp, libeprosima-idl-parser-java (>= 1.1.0), ${java:Depends}, ${misc:Depends}
Description: IDL source code generator for eProsima FastDDS
 eProsima FastDDS-Gen is a Java application that generates source code
 for eProsima FastDDS using the data types defined in an IDL (Interface
 Definition Language) file. This generated source code can be used in any
 FastDDS application in order to define the data type of a topic, which
 will later be used to publish or subscribe.
