## fastddsgen 2.1.3+dfsg

=== debian/changelog ===
fastddsgen (2.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.3+dfsg
  * Require libeprosima-idl-parser-java >= 1.3.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sat, 02 Jul 2022 14:43:48 +0200

fastddsgen (2.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.2+dfsg

 -- Timo Röhling <roehling@debian.org>  Sat, 19 Mar 2022 23:53:24 +0100

fastddsgen (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.1+dfsg

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Feb 2022 14:35:38 +0100
