## fastddsgen 2.2.0+dfsg

=== debian/changelog ===
fastddsgen (2.2.0+dfsg-1) unstable; urgency=medium

  * Update d/watch
  * New upstream version 2.2.0+dfsg
  * Bump minimum required version for eprosima-idl-parser
  * Drop obsolete fastrtspgen alias

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Oct 2022 22:11:19 +0200
