## fastddsgen 2.3.0+dfsg

=== debian/changelog ===
fastddsgen (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Dec 2022 21:08:22 +0100
