=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13),
                default-jdk, javahelper,
-               libeprosima-idl-parser-java (>= 1.3.0)
+               libeprosima-idl-parser-java (>= 1.4.0)
 Homepage: https://github.com/eProsima/Fast-DDS-Gen
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -14,7 +14,7 @@
 
 Package: fastddsgen
 Architecture: all
-Depends: cpp, libeprosima-idl-parser-java (>= 1.3.0), ${java:Depends}, ${misc:Depends}
+Depends: cpp, libeprosima-idl-parser-java (>= 1.4.0), ${java:Depends}, ${misc:Depends}
 Description: IDL source code generator for eProsima FastDDS
  eProsima FastDDS-Gen is a Java application that generates source code
  for eProsima FastDDS using the data types defined in an IDL (Interface
