=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export JAVA_HOME = /usr/lib/jvm/default-java
export CLASSPATH = /usr/share/java/eprosima-idl-parser.jar
export JH_JAR_EXTRA = \
	version \
	-C $(CURDIR)/src/main/java com/eprosima/fastcdr/idl/templates \
	-C $(CURDIR)/src/main/java com/eprosima/fastdds/idl/templates

%:
	dh $@ --with javahelper

execute_before_jh_build:
	echo "version=$(DEB_VERSION_UPSTREAM)" > version

execute_before_dh_installman: debian/fastddsgen.1
	true

debian/fastddsgen.1: debian/fastddsgen.1.in
	sed -e 's/@VERSION@/$(DEB_VERSION_UPSTREAM)/g' $< > $@
