## fastddsgen 3.3.0+dfsg

=== debian/changelog ===
fastddsgen (3.3.0+dfsg-3) unstable; urgency=medium

  * Recommend libfastrtps-dev
  * Fix autopkgtest dependencies

 -- Timo Röhling <roehling@debian.org>  Fri, 19 Apr 2024 23:45:24 +0200

fastddsgen (3.3.0+dfsg-2) unstable; urgency=medium

  * Revert "Force OpenJDK 11 for its internal JavaScript engine"
  * Update required FastDDS for autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 19 Apr 2024 13:15:19 +0200

fastddsgen (3.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.3.0+dfsg
  * Reformat d/control
  * Update d/copyright
  * Depend on eprosima-idl-parser >= 3
  * Force OpenJDK 11 for its internal JavaScript engine
  * Build with Java release 8
  * Bump Standards-Version to 4.7.0
  * Use AUTOPKGTEST_TMP

 -- Timo Röhling <roehling@debian.org>  Tue, 16 Apr 2024 21:44:56 +0200
