=== debian/tests/control ===
Tests: build-example
Depends:
 @,
 cmake,
 g++,
 libfastrtps-dev (>= 2.12),
 libgtest-dev,
Restrictions: allow-stderr
