## fastddsgen 4.0.0+dfsg

=== debian/changelog ===
fastddsgen (4.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.0+dfsg
  * Depend on eprosima-idl-parser >= 4 and fastdds >= 3

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Aug 2024 15:57:25 +0200
