=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
- libeprosima-idl-parser-java (>= 3),
+ libeprosima-idl-parser-java (>= 4),
 Homepage: https://github.com/eProsima/Fast-DDS-Gen
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
@@ -26,9 +26,9 @@
  ${java:Depends},
  ${misc:Depends},
  cpp,
- libeprosima-idl-parser-java (>= 3),
+ libeprosima-idl-parser-java (>= 4),
 Recommends:
- libfastrtps-dev (>= 2.12),
+ libfastdds-dev (>= 3),
 Description: ${source:Synopsis}
  ${source:Extended-Description}
