=== debian/tests/control ===
Tests: build-example
Depends:
 @,
 cmake,
 g++,
 libfastdds-dev (>= 3),
 libgtest-dev,
Restrictions: allow-stderr
