## fastddsgen 4.0.2+dfsg

=== debian/changelog ===
fastddsgen (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.2+dfsg
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Tue, 08 Oct 2024 23:15:31 +0200

fastddsgen (4.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.1+dfsg

 -- Timo Röhling <roehling@debian.org>  Fri, 13 Sep 2024 13:47:58 +0200
