## fastddsgen 4.0.3+dfsg

=== debian/changelog ===
fastddsgen (4.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.3+dfsg
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Feb 2025 22:10:23 +0100
