=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
@@ -23,12 +24,11 @@
 Package: fastddsgen
 Architecture: all
 Depends:
+ cpp,
+ libeprosima-idl-parser-java (>= 4),
  ${java:Depends},
  ${misc:Depends},
- cpp,
- libeprosima-idl-parser-java (>= 4),
 Recommends:
  libfastdds-dev (>= 3),
 Description: ${source:Synopsis}
  ${source:Extended-Description}
-
