=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,9 @@
 %:
 	dh $@ --with javahelper
 
-execute_before_jh_build:
+override_jh_build:
 	echo "version=$(DEB_VERSION_UPSTREAM)" > version
+	jh_build --no-javadoc --javacopts="--release 8"
 
 execute_before_dh_installman: debian/fastddsgen.1
 	true
