=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  javahelper,
  libeprosima-idl-parser-java (>= 4),
 Homepage: https://github.com/eProsima/Fast-DDS-Gen
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/fastddsgen.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/fastddsgen
