=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 dversionmangle=auto,oversionmangle=s/$/+dfsg/,repack \
 https://api.github.com/repos/eProsima/Fast-DDS-Gen/tags \
 tarball/(?:[^"]*?/)?v?@ANY_VERSION@
