## fastddsgen 4.1.0+dfsg

=== debian/changelog ===
fastddsgen (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.0+dfsg
  * Depends on eprosima-idl-parser >= 4.1

 -- Timo Röhling <roehling@debian.org>  Fri, 05 Sep 2025 17:44:07 +0200
