## fastddsgen 4.2.0+dfsg

=== debian/changelog ===
fastddsgen (4.2.0+dfsg-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 4.2.0+dfsg

 -- Timo Röhling <roehling@debian.org>  Wed, 08 Oct 2025 21:46:19 +0200
