=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
- libeprosima-idl-parser-java (>= 4),
+ libeprosima-idl-parser-java (>= 4.1),
 Homepage: https://github.com/eProsima/Fast-DDS-Gen
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  cpp,
- libeprosima-idl-parser-java (>= 4),
+ libeprosima-idl-parser-java (>= 4.1),
  ${java:Depends},
  ${misc:Depends},
 Recommends:
