=== debian/watch ===
Version: 5

Template: Github
Owner: eProsima
Project: Fast-DDS-Gen
Dversion-Mangle: auto
Uversion-Mangle: auto
Repack: yes
Repack-Suffix: +dfsg
